/*  */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: sans-serif;
}

body {
  padding:30px;
}
#managt {
  height:auto;
  padding:5px;
}
.hide {
  display:none
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  padding: 0 0 0 0;
  /* background: linear-gradient(180deg, #202291 0%, rgb(48, 52, 250) 35%, rgb(42, 74, 255) 100%); */
  background: rgb(47,114,236);
  background: linear-gradient(90deg, rgba(47,114,236,1) 20%, rgba(27,39,213,1) 68%, rgba(20,34,226,1) 100%);
}

#hero h1 {
  margin: 0 0 15px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #d2e0ed;
  font-family: "Poppins", sans-serif;
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 22px;
}

#hero .btn-get-started {
  color: #213b52;
  border-radius: 50px;
  padding: 8px 35px 10px 35px;
  border: 2px solid #fdc134;
  transition: all ease-in-out 0.3s;
  display: inline-block;
  background: #fdc134;
}

#hero .btn-get-started:hover {
  background: transparent;
  color: #fff;
}

@media (max-width: 991px) {
  #hero .hero-img {
    text-align: center;
  }

  #hero .hero-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #hero {
    -moz-text-align-last: center;
    text-align-last: center;
  }

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background: linear-gradient(180deg, #f2f6fa 0%, #fff 100%);
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  font-family: "Poppins", sans-serif;
  color: #213b52;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #e01a1a;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 700;
  font-size: 34px;
  color: #213b52;
}

.about .content p {
  margin-bottom: 0;
}

.about .content .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
  color: #213b52;
}

.about .content .icon-box h4 a {
  color: #213b52;
  transition: 0.3s;
}

.about .content .icon-box h4 a:hover {
  color: #e01a1a;
}

.about .content .icon-box i {
  font-size: 48px;
  float: left;
  color: #e01a1a;
}

.about .content .icon-box p {
  font-size: 15px;
  color: #848484;
  margin-left: 60px;
}

.about .image {
  background: url("../img/about.jpg") center center no-repeat;
  background-size: cover;
  min-height: 400px;
}

@media (max-width: 667px) {
  .about .image img {
    max-width: 100%;
  }
}

/* -=--=-==-=-=-=-=read-more */

body {
  padding:30px;
}
#manag {
  height:auto;
  padding:5px;
}
.hide {
  display:none
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.servi {
  padding-bottom: 40px;
}

.servi .card {
  border: 0;
  padding: 0 30px;
  margin-bottom: 60px;
  position: relative;
  background: transparent;
}

.servi .card-img {
  overflow: hidden;
  z-index: 9;
  border-radius: 0;
}

.servi .card-img img {
  max-width: 100%;
  transition: all 0.3s ease-in-out;
}

.servi .card-body {
  z-index: 10;
  background: #fff;
  border-top: 4px solid #fff;
  padding: 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  margin-top: -60px;
  margin-left: 30px;
  width: calc(100% - 60px);
}

@media (max-width: 640px) {
  .servi .card-body {
    margin-left: 15px;
    width: calc(100% - 30px);
  }
}

.servi .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

.servi .card-title a {
  color: #213b52;
  transition: 0.3s;
}

.servi .card-text {
  color: #5e5e5e;
}
.section-title::before {
  position: absolute;
  content: "";
  width: 150px;
  height: 5px;
  left: 0;
  bottom: 0;
  background:#fff;
  border-radius: 2px;
}


.servi .read-more a {
  color: #777777;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.3s;
}

.servi .read-more a:hover {
  color: #e01a1a;
}

.servi .card:hover img {
  transform: scale(1.1);
}

.servi .card:hover .card-body {
  border-color: #e01a1a;
}

.servi .card:hover .card-body .card-title a {
  color: #e01a1a;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .content+.content {
  margin-top: 100px;
}

.features .content h3 {
  font-weight: 700;
  font-size: 26px;
  color: #213b52;
}

.features .content ul {
  list-style: none;
  padding: 0;
}

.features .content ul li {
  padding-bottom: 10px;
}

.features .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #e01a1a;
}

.features .content p:last-child {
  margin-bottom: 0;
}




